## libbuffy-bindings 0.9

=== debian/changelog ===
libbuffy-bindings (0.9) unstable; urgency=low

  * Rebuild to see if Buffy.pm doesn't get garbage appended at the end.

 -- Enrico Zini <enrico@debian.org>  Thu, 24 Jul 2008 08:03:14 +0100

libbuffy-bindings (0.8) unstable; urgency=low

  * Fix perl MakeMaker, thanks to Gregor Herrmann.

 -- Enrico Zini <enrico@debian.org>  Wed, 23 Jul 2008 17:37:08 +0100

libbuffy-bindings (0.7) unstable; urgency=low

  * Rudely make sure that Buffy.pm is in the package.  Closes: #488054.
  * Repackaged with debhelper, since we this package builds in a way that is
    too uncommon for cdbs to be useful.

 -- Enrico Zini <enrico@debian.org>  Wed, 23 Jul 2008 16:02:37 +0100

libbuffy-bindings (0.6) unstable; urgency=low

  * Use an alternative way to make python tests find their module.
    Closes: #488142, #490350
  * Support DEB_BUILD_OPTIONS=notest

 -- Enrico Zini <enrico@debian.org>  Sun, 20 Jul 2008 11:18:52 +0100

libbuffy-bindings (0.5) unstable; urgency=low

  * Rebuilt properly.  Closes: #488054, #488142
  * Added missing perl/MANIFEST.  Closes: #489110

 -- Enrico Zini <enrico@debian.org>  Mon, 07 Jul 2008 11:42:28 +0200

libbuffy-bindings (0.4) unstable; urgency=low

  * MailProgram.run() method works
  * Add myself (martin f. krafft) to uploaders.

 -- martin f. krafft <madduck@debian.org>  Tue, 24 Jun 2008 23:20:40 +0100

libbuffy-bindings (0.3) unstable; urgency=low

  * Added a statement in the copyright file about the permission to distribute
    the test mail folders

 -- Enrico Zini <enrico@debian.org>  Thu, 03 Apr 2008 09:36:09 +0800

libbuffy-bindings (0.2) unstable; urgency=low

  * Depend on new libbuffy-dev
  * Ship the missing files in the Python module

 -- Enrico Zini <enrico@debian.org>  Sun, 23 Mar 2008 21:44:35 +0800

libbuffy-bindings (0.1) unstable; urgency=low

  * Initial release.

 -- Enrico Zini <enrico@debian.org>  Thu, 16 Mar 2006 17:53:59 +0100
