## libbuffy-bindings 0.9build1

=== debian/changelog ===
libbuffy-bindings (0.9build1) jaunty; urgency=low

  * No-change rebuild for python2.6 transition.

 -- Michael Bienia <geser@ubuntu.com>  Fri, 20 Mar 2009 12:25:10 +0100
