## libbuffy-bindings 0.9build2

=== debian/changelog ===
libbuffy-bindings (0.9build2) lucid; urgency=low

  * Rebuild for python2.6 as the default python version.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 01 Feb 2010 21:03:10 +0000
