## libbuffy-bindings 0.10

=== debian/changelog ===
libbuffy-bindings (0.10) unstable; urgency=low

  * Ported to libbuffy 1.4

 -- Enrico Zini <enrico@debian.org>  Fri, 05 Mar 2010 16:20:19 +0000
