=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Enrico Zini <enrico@debian.org>
 Uploaders: martin f krafft <madduck@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), dh-buildinfo, libbuffy-dev (>= 1.2), libbuffy-dev (<< 2.0), swig, perl (>= 5.6.0-16), python, python-all-dev (>= 2.3.5-11), python-central (>= 0.5.6), pkg-config, libtool, libxml++2.6-dev, ruby1.8-dev, ruby
-Standards-Version: 3.8.0.0
+Build-Depends: cdbs, debhelper (>= 7), dh-buildinfo, libbuffy-dev (>= 1.4), libbuffy-dev (<< 2.0), swig, perl (>= 5.6.0-16), python, python-all-dev (>= 2.3.5-11), python-central (>= 0.5.6), pkg-config, libtool, ruby1.8-dev, ruby, libwibble-dev (>= 0.1.15), libwibble-dev (<< 0.2), libglib2.0-dev, zlib1g-dev
+Standards-Version: 3.8.4.0
 XS-Python-Version: >= 2.3
 Vcs-Git: git://git.debian.org/git/buffy/bindings.git
 Vcs-Browser: http://git.debian.org/?p=buffy/bindings.git
@@ -27,9 +27,9 @@
  This package provides a Perl wrapper for libbuffy.
 
 Package: libbuffy-ruby
-Section: interpreters
+Section: ruby
 Architecture: any
-Depends: libruby1.8, ${shlibs:Depends}
+Depends: libruby1.8, ${shlibs:Depends}, ${misc:Depends}
 Description: Ruby wrapper for the libbuffy library
  Buffy wants to be the ultimate mail folder summary system.
  .
