=== debian/rules ===
--- 
+++ 
@@ -54,15 +54,16 @@
 	-cd python && make distclean
 	-cd ruby && make clean
 	rm -f perl/Makefile.old
+	rm -f ruby/Makefile
 	rm -f build-stamp config-stamp
 	#
-	dh_clean 
+	dh_prep
 
 install: install-stamp
 install-stamp:
 	dh_testdir
 	dh_testroot
-	dh_clean -k -i -s
+	dh_prep
 	dh_installdirs -i -s
 	# Install
 	cd perl && make install DESTDIR=$(DEB_INSTALL_PREFIX)
@@ -127,5 +128,5 @@
 	( cd .. && FAKEROOTKEY= LD_PRELOAD= sbuild -c sid -A --nolog -s $(RELEASE_PACKAGE)_$(RELEASE_VERSION).dsc )
 	( cd .. && FAKEROOTKEY= LD_PRELOAD= lintian $(RELEASE_PACKAGE)_$(RELEASE_VERSION)_*.changes )
 
-tag: release
+tag:
 	git tag -s -m "Tagged version $(RELEASE_VERSION)" v$(RELEASE_VERSION)
