## libbuffy-bindings 0.11+nmu1

=== debian/changelog ===
libbuffy-bindings (0.11+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "fails after binnmu" by applying the two patches from Niko Tyni:
    - 0001-Stop-writing-C-code-into-Buffy.pm.patch
    - 0002-Fix-inter-target-dependencies-not-to-run-the-build-t.patch
    Closes: #567241

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Sep 2010 17:26:18 +0200

libbuffy-bindings (0.11) unstable; urgency=low

  * Applied patch by Stefano Rivera. Closes: #586937

 -- Enrico Zini <enrico@debian.org>  Mon, 02 Aug 2010 10:29:07 +0100
