=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Enrico Zini <enrico@debian.org>
 Uploaders: martin f krafft <madduck@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), dh-buildinfo, libbuffy-dev (>= 1.4), libbuffy-dev (<< 2.0), swig, perl (>= 5.6.0-16), python, python-all-dev (>= 2.3.5-11), python-central (>= 0.5.6), pkg-config, libtool, ruby1.8-dev, ruby, libwibble-dev (>= 0.1.15), libwibble-dev (<< 0.2), libglib2.0-dev, zlib1g-dev
+Build-Depends: cdbs, debhelper (>= 7), dh-buildinfo, libbuffy-dev (>= 1.4), libbuffy-dev (<< 2.0), swig, perl (>= 5.6.0-16), python-all, python-all-dev (>= 2.3.5-11), python-central (>= 0.5.6), pkg-config, libtool, ruby1.8-dev, ruby, libwibble-dev (>= 0.1.15), libwibble-dev (<< 0.2), libglib2.0-dev, zlib1g-dev
 Standards-Version: 3.8.4.0
 XS-Python-Version: >= 2.3
 Vcs-Git: git://git.debian.org/git/buffy/bindings.git
