=== debian/rules ===
--- 
+++ 
@@ -22,27 +22,39 @@
   CXXFLAGS += -O2
 endif
 
+export PYVERS=$(shell pyversions -vr)
+
 configure: config-stamp
 config-stamp:
 	dh_testdir
 	# Configure
 	cd perl && perl Makefile.PL PREFIX="/usr" INSTALLDIRS=vendor
-	cd python && CXXFLAGS="$(CXXFLAGS)" ./configure --prefix="/usr"
 	cd ruby && ruby extconf.rb
+	set -e; for pyver in $$PYVERS; do \
+		mkdir build-py$$pyver; \
+		(cd build-py$$pyver; \
+		 PYTHON=python$$pyver CXXFLAGS="$(CXXFLAGS)" ../python/configure --prefix="/usr"); \
+	done
 	#
 	touch $@
 
 #Architecture
 build: build-stamp
-build-stamp: configure
+build-stamp: config-stamp
 	# Build
 	cd perl && make all OPTIMIZE="$(CXXFLAGS)"
-	cd python && make all
 	cd ruby && make all
+	set -e; for pyver in $$PYVERS; do \
+		(cd build-py$$pyver; \
+		 PYTHON=python$$pyver make all); \
+	done
 	# Test
 	test "$(DO_TEST)" = true && (cd tests && ./test.pl)
-	test "$(DO_TEST)" = true && (cd tests && ./test.py)
 	test "$(DO_TEST)" = true && (cd tests && ./test.rb)
+	set -e; cd tests; for pyver in $$PYVERS; do \
+		echo "Testing Python $$pyver:"; \
+		PYTHONPATH=../build-py$$pyver:../build-py$$pyver/.libs python$$pyver test.py; \
+	done
 	#
 	touch $@
 
@@ -55,9 +67,10 @@
 	-cd ruby && make clean
 	rm -f perl/Makefile.old
 	rm -f ruby/Makefile
-	rm -f build-stamp config-stamp
+	rm -f python/*.pyc
+	rm -rf build-py*
 	#
-	dh_prep
+	dh_clean
 
 install: install-stamp
 install-stamp:
@@ -67,13 +80,19 @@
 	dh_installdirs -i -s
 	# Install
 	cd perl && make install DESTDIR=$(DEB_INSTALL_PREFIX)
-	cd python && make install DESTDIR=$(DEB_INSTALL_PREFIX)
 	cd ruby && make install DESTDIR=$(DEB_INSTALL_PREFIX)
 	mv debian/tmp/usr/local/lib/site_ruby debian/tmp/usr/lib/ruby
+	set -e; for pyver in $$PYVERS; do \
+		(cd build-py$$pyver; \
+		 make install DESTDIR=$(DEB_INSTALL_PREFIX)); \
+		(cd debian/tmp/usr/lib/python$$pyver/*-packages; \
+		 mv buffy-python/Buffy.py .; \
+		 mv _Buffy.so.0.0.0 _Buffy.so; \
+		 rm _Buffy.so.*); \
+	done
 	#
 	dh_install -i -s
 	touch $@
-
 
 # Must not depend on anything. This is to be called by
 # binary-arch/binary-indep
@@ -106,7 +125,7 @@
 binary-indep:
 
 binary: binary-arch binary-indep
-.PHONY: build clean binary-arch binary-indep binary install
+.PHONY: build clean binary-arch binary-indep binary install configure
 
 
 # Personal convenience rules
