## libbuffy-bindings 0.11+nmu1build1

=== debian/changelog ===
libbuffy-bindings (0.11+nmu1build1) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:02:53 +0000
