## libbuffy-bindings 0.12+nmu1

=== debian/changelog ===
libbuffy-bindings (0.12+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on swig2.0 instead of swig; thanks to Chris Butler for the
    analysis (closes: #624767).
  * Apply Niko Tyni's 0001-Stop-writing-C-code-into-Buffy.pm.patch again
    (closes: #567241 again).
  * Set urgency to medium (RC bug fix, blocks perl 5.12 and python-defaults
    transition).

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 May 2011 22:39:45 +0200

libbuffy-bindings (0.12) unstable; urgency=low

  * Cleaned up packaging, switched to dh.
  * Switched to dh's default python build system. Closes: #616860
  * Dropped ruby support since nobody uses it.
  * Updated standards-version, no changes required
  * Switch format to 3.0 (Native)

 -- Enrico Zini <enrico@debian.org>  Sun, 27 Mar 2011 16:05:29 +0100
