=== debian/control ===
Source: libbuffy-bindings
Section: misc
Priority: optional
Maintainer: Enrico Zini <enrico@debian.org>
Uploaders: martin f krafft <madduck@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libbuffy-dev (>= 1.4), libbuffy-dev (<< 2.0), swig2.0, perl (>= 5.6.0-16), python-all-dev, python-support, pkg-config, libtool, libwibble-dev (>= 0.1.15), libwibble-dev (<< 0.2), libglib2.0-dev, zlib1g-dev
Standards-Version: 3.9.1.0
Vcs-Git: git://git.debian.org/git/buffy/bindings.git
Vcs-Browser: http://git.debian.org/?p=buffy/bindings.git

Package: libbuffy-perl
Section: perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Perl wrapper for the libbuffy library
 Buffy wants to be the ultimate mail folder summary system.
 .
 This library provides efficient mailfolder checking routines, packaged in a
 library with a simple API and with wrappers for many languages, so that
 everyone can create mail folder summary systems in the language they prefer
 without having to care about the actual mailbox checking.
 .
 Libbuffy currently supports detection and summarizing of folders in Maildir
 and Mailbox format.
 .
 This package provides a Perl wrapper for libbuffy.

Package: python-buffy
Section: python
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python wrapper for the libbuffy library
 Buffy wants to be the ultimate mail folder summary system.
 .
 This library provides efficient mailfolder checking routines, packaged in a
 library with a simple API and with wrappers for many languages, so that
 everyone can create mail folder summary systems in the language they prefer
 without having to care about the actual mailbox checking.
 .
 Libbuffy currently supports detection and summarizing of folders in Maildir
 and Mailbox format.
 .
 This package provides a Python wrapper for libbuffy.
