## libbuffy-bindings 0.13

=== debian/changelog ===
libbuffy-bindings (0.13) unstable; urgency=low

  * Acknowledge NMU.
  * Depends on libbuffy 1.6 so we can deal with empty config files
  * Depend on swig >= 2.0 since the package swig2.0 does not contain the
    "swig" executable. See: #633821. Closes: #614532
  * Build depend on new libbuffy. Closes: #637187

 -- Enrico Zini <enrico@debian.org>  Tue, 09 Aug 2011 16:00:40 +0200
