=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Enrico Zini <enrico@debian.org>
 Uploaders: martin f krafft <madduck@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libbuffy-dev (>= 1.4), libbuffy-dev (<< 2.0), swig2.0, perl (>= 5.6.0-16), python-all-dev, python-support, pkg-config, libtool, libwibble-dev (>= 0.1.15), libwibble-dev (<< 0.2), libglib2.0-dev, zlib1g-dev
+Build-Depends: debhelper (>= 7.0.50~), libbuffy-dev (>= 1.6), libbuffy-dev (<< 2.0), swig (>= 2.0), perl (>= 5.6.0-16), python-all-dev, python-support, pkg-config, libtool, libwibble-dev (>= 0.1.15), libwibble-dev (<< 0.2), libglib2.0-dev, zlib1g-dev
 Standards-Version: 3.9.1.0
 Vcs-Git: git://git.debian.org/git/buffy/bindings.git
 Vcs-Browser: http://git.debian.org/?p=buffy/bindings.git
