## libbuffy-bindings 0.15ubuntu1

=== debian/changelog ===
libbuffy-bindings (0.15ubuntu1) trusty; urgency=low

  * Convert to dh_python2.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 23 Nov 2013 02:18:00 -0500

libbuffy-bindings (0.15) unstable; urgency=low

  * Cleaned up dependencies. Closes: #727609.

 -- Enrico Zini <enrico@debian.org>  Fri, 25 Oct 2013 17:19:11 +0200

libbuffy-bindings (0.14) unstable; urgency=low

  * Depend on libbbuffy 1.8. Closes: #711374.

 -- Enrico Zini <enrico@debian.org>  Sun, 11 Aug 2013 11:39:39 +0200
