=== debian/control ===
--- 
+++ 
@@ -1,10 +1,18 @@
 Source: libbuffy-bindings
 Section: misc
 Priority: optional
-Maintainer: Enrico Zini <enrico@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Enrico Zini <enrico@debian.org>
 Uploaders: martin f krafft <madduck@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libbuffy-dev (>= 1.6), libbuffy-dev (<< 2.0), swig (>= 2.0), perl (>= 5.6.0-16), python-all-dev, python-support, pkg-config, libtool, libwibble-dev (>= 0.1.15), libwibble-dev (<< 0.2), libglib2.0-dev, zlib1g-dev
-Standards-Version: 3.9.1.0
+Build-Depends:
+   debhelper (>= 7.0.50~),
+   libbuffy-dev (>= 1.9), libbuffy-dev (<< 2.0),
+   libwibble-dev (>= 1.0), libwibble-dev (<< 2.0), libglib2.0-dev, zlib1g-dev,
+   swig (>= 2.0),
+   perl (>= 5.6.0-16),
+   python-all-dev (>= 2.6.6-3~), dh-python,
+   pkg-config
+Standards-Version: 3.9.4.0
 Vcs-Git: git://git.debian.org/git/buffy/bindings.git
 Vcs-Browser: http://git.debian.org/?p=buffy/bindings.git
