=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ 
+	dh $@ --with python2
 
 override_dh_auto_configure:
 	dh_auto_configure -Dperl
