## libbuffy-bindings 0.15+nmu1ubuntu2

=== debian/changelog ===
libbuffy-bindings (0.15+nmu1ubuntu2) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 11:41:48 +0100

libbuffy-bindings (0.15+nmu1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Convert to dh_python2.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 18 Aug 2014 02:15:10 -0400

libbuffy-bindings (0.15+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "hardcodes /usr/lib/perl5":
    - pass perl directory to dh_install from debian/rules,
      generated dynamically from $Config{vendorarch}
    - remove debian/libbuffy-perl.install
    (Closes: #752705)

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Aug 2014 18:37:44 +0200
