## libbuffy-bindings 0.16

=== debian/changelog ===
libbuffy-bindings (0.16) unstable; urgency=medium

  * Converted to dh-python2. Closes: #730250.
  * Updated debhelper compat to 9
  * Cleaned up uploaders
  * Updated standards-version, no changes required

 -- Enrico Zini <enrico@debian.org>  Fri, 24 Oct 2014 23:03:05 +0200
