=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: libbuffy-bindings
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Enrico Zini <enrico@debian.org>
-Uploaders: martin f krafft <madduck@debian.org>
+Maintainer: Enrico Zini <enrico@debian.org>
 Build-Depends:
-   debhelper (>= 7.0.50~),
+   debhelper (>= 9),
    libbuffy-dev (>= 1.9), libbuffy-dev (<< 2.0),
    libwibble-dev (>= 1.0), libwibble-dev (<< 2.0), libglib2.0-dev, zlib1g-dev,
    swig (>= 2.0),
    perl (>= 5.6.0-16),
    python-all-dev (>= 2.6.6-3~), dh-python,
    pkg-config
-Standards-Version: 3.9.4.0
+Standards-Version: 3.9.6.0
 Vcs-Git: git://git.debian.org/git/buffy/bindings.git
 Vcs-Browser: http://git.debian.org/?p=buffy/bindings.git
