## libbuffy-bindings 0.16build1

=== debian/changelog ===
libbuffy-bindings (0.16build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 01:19:24 +0000
