=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+PERL_ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
 
 %:
 	dh $@ --with python2
@@ -17,6 +19,10 @@
 override_dh_auto_install:
 	dh_auto_install -Dperl
 	dh_auto_install -Dpython
+
+override_dh_install:
+	dh_install -plibbuffy-perl $(PERL_ARCHLIB)
+	dh_install -ppython-buffy
 
 override_dh_auto_clean:
 	dh_auto_clean -Dperl
