## libbuffy-bindings 0.16build2

=== debian/changelog ===
libbuffy-bindings (0.16build2) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:13:43 +0100
