## libbuffy-bindings 0.16build3

=== debian/changelog ===
libbuffy-bindings (0.16build3) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:04:44 +0000
