## libbuffy-bindings 0.16build4

=== debian/changelog ===
libbuffy-bindings (0.16build4) bionic; urgency=medium

  * No-change rebuild against perlapi-5.26.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Nov 2017 05:45:28 +0000
