=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libbuffy-bindings
 Section: misc
 Priority: optional
-Maintainer: Enrico Zini <enrico@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Enrico Zini <enrico@debian.org>
 Build-Depends:
    debhelper (>= 9),
    libbuffy-dev (>= 1.9), libbuffy-dev (<< 2.0),
