## libbuffy-bindings 0.16build5

=== debian/changelog ===
libbuffy-bindings (0.16build5) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:09:36 -0600
