## libbuffy-bindings 0.16+nmu1

=== debian/changelog ===
libbuffy-bindings (0.16+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:20:53 +0800
